AltLookAngle:
  x: 0.0
  y: 0.0
  z: 0.0
Autoraise: true
CardID: 266432
ColorDiffuse:
  b: 0.71324
  g: 0.71324
  r: 0.71324
CustomDeck:
  '2664':
    BackIsHidden: true
    BackURL: http://cloud-3.steamusercontent.com/ugc/1874087305860121579/39578AC78E34DAA169AB4DE4246BB1E002528B8C/
    FaceURL: http://cloud-3.steamusercontent.com/ugc/1874087305860119704/FCC908E5C313759E9E478D5952C74179DF80ADA8/
    NumHeight: 5
    NumWidth: 7
    Type: 0
    UniqueBack: true
Description: Tychokinetic Implement
DragSelectable: true
GMNotes: ''
GUID: fefdfa
Grid: true
GridProjection: false
Hands: true
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: false
LuaScript: ''
LuaScriptState: ''
MeasureMovement: false
Name: Card
Nickname: Deck of Possibilities
SidewaysCard: false
Snap: true
Sticky: true
Tooltip: true
Transform:
  posX: 78.13
  posY: 3.29
  posZ: 27.63
  rotX: 359.0
  rotY: 270.0
  rotZ: 357.0
  scaleX: 1.0
  scaleY: 1.0
  scaleZ: 1.0
Value: 0
XmlUI: ''
